Bug 205641 - JavaFX CSS binary encoding is enabled by default
JavaFX CSS binary encoding is enabled by default
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Deployment
7.1
PC Windows 7
: P1 (vote)
: 7.1
Assigned To: Petr Somol
issues@javafx
: 71_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-29 10:26 UTC by Stepan Zebra
Modified: 2011-12-01 17:15 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stepan Zebra 2011-11-29 10:26:16 UTC
Because of a bug in FX runtime, which causes apps with BSS not work in applet/webstart mode
http://javafx-jira.kenai.com/browse/RT-18126
and which won't be fixed in FX 2.0.2 update relase, NB 7.1 shouldn't have CSS-to-BSS feature enabled by default.
Comment 1 Petr Somol 2011-11-29 11:05:55 UTC
fixed in jetmain
http://hg.netbeans.org/jet-main/rev/61ecc49174fd
Comment 2 Stepan Zebra 2011-11-29 15:00:48 UTC
verified in trunk, please continue with integration into release71 branch
Comment 3 Stepan Zebra 2011-11-30 17:45:12 UTC
integrated by psomol:
http://hg.netbeans.org/releases/rev/5c3d88e0fcd7
Comment 4 Quality Engineering 2011-12-01 07:06:17 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/5c3d88e0fcd7
User: Petr Somol <psomol@netbeans.org>
Log: #205641 - JavaFX CSS binary encoding is enabled by default
Comment 5 Quality Engineering 2011-12-01 12:10:52 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/61ecc49174fd
User: Petr Somol <psomol@netbeans.org>
Log: #205641 - JavaFX CSS binary encoding is enabled by default
Comment 6 Stepan Zebra 2011-12-01 17:15:11 UTC
verified in rc2 build 201111302200


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo